<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bg_expand.png</key>
            <dict>
                <key>frame</key>
                <string>{{781,434},{75,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,75}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>bg_gameui_pause.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,362},{82,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,70}}</string>
                <key>sourceSize</key>
                <string>{82,70}</string>
            </dict>
            <key>bg_jiapai.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,199},{47,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,71}}</string>
                <key>sourceSize</key>
                <string>{47,71}</string>
            </dict>
            <key>bg_score.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,2},{88,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,33}}</string>
                <key>sourceSize</key>
                <string>{88,33}</string>
            </dict>
            <key>bg_score_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,399},{88,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{88,33}}</string>
                <key>sourceSize</key>
                <string>{90,35}</string>
            </dict>
            <key>bg_system.png</key>
            <dict>
                <key>frame</key>
                <string>{{711,207},{64,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,49}}</string>
                <key>sourceSize</key>
                <string>{64,49}</string>
            </dict>
            <key>btn_common_guanzhan_list1.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,2},{126,46}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{126,46}}</string>
                <key>sourceSize</key>
                <string>{126,48}</string>
            </dict>
            <key>btn_common_guanzhan_list2.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,277},{120,44}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{120,44}}</string>
                <key>sourceSize</key>
                <string>{126,48}</string>
            </dict>
            <key>btn_common_guanzhan_seat1.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,2},{225,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,73}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>btn_common_guanzhan_seat2.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,2},{213,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,69}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>btn_common_guanzhan_stand1.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,279},{225,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,73}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>btn_common_guanzhan_stand2.png</key>
            <dict>
                <key>frame</key>
                <string>{{347,2},{213,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,69}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>btn_exit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{959,66},{46,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{46,61}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>btn_exit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{811,94},{44,59}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{44,59}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>btn_gameUI_leavi_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{859,199},{46,61}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{46,61}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>btn_gameUI_leavi_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{811,48},{44,59}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,3},{44,59}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>btn_gameUI_refresh_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{704,434},{75,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,75}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>btn_gameUI_refresh_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,124},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>btn_gameUI_scoreBoard_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{909,152},{44,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,41}}</string>
                <key>sourceSize</key>
                <string>{44,41}</string>
            </dict>
            <key>btn_gameUI_scoreBoard_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{955,158},{42,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{42,41}}</string>
                <key>sourceSize</key>
                <string>{44,41}</string>
            </dict>
            <key>btn_gameUI_setting_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{739,2},{46,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,63}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>btn_gameUI_setting_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{811,2},{44,59}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{44,59}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>btn_help_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{811,199},{46,61}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{46,61}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>btn_help_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,373},{44,59}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{44,59}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>button_chat_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{635,130},{75,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,75}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>button_chat_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{629,436},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>button_dissolve_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,2},{265,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{265,91}}</string>
                <key>sourceSize</key>
                <string>{265,91}</string>
            </dict>
            <key>button_dissolve_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{183,2},{253,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{253,87}}</string>
                <key>sourceSize</key>
                <string>{265,91}</string>
            </dict>
            <key>button_invite_player_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{219,279},{225,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,73}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>button_invite_player_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{73,288},{213,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,69}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>button_more_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,60},{51,40}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,7},{51,40}}</string>
                <key>sourceSize</key>
                <string>{55,54}</string>
            </dict>
            <key>button_more_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{369,472},{47,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,9},{47,38}}</string>
                <key>sourceSize</key>
                <string>{55,54}</string>
            </dict>
            <key>button_quit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{748,373},{46,59}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{46,59}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>button_quit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,140},{44,57}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,5},{44,57}}</string>
                <key>sourceSize</key>
                <string>{46,63}</string>
            </dict>
            <key>button_quit_game1.png</key>
            <dict>
                <key>frame</key>
                <string>{{739,67},{51,46}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,4},{51,46}}</string>
                <key>sourceSize</key>
                <string>{55,54}</string>
            </dict>
            <key>button_quit_game2.png</key>
            <dict>
                <key>frame</key>
                <string>{{958,114},{47,42}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,7},{47,42}}</string>
                <key>sourceSize</key>
                <string>{55,54}</string>
            </dict>
            <key>button_voice-_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,130},{75,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,75}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>button_voice-_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,436},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>button_weixin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,285},{225,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,73}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>button_weixin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{213,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,69}}</string>
                <key>sourceSize</key>
                <string>{225,73}</string>
            </dict>
            <key>feng1.png</key>
            <dict>
                <key>frame</key>
                <string>{{993,201},{27,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,26}}</string>
                <key>sourceSize</key>
                <string>{27,26}</string>
            </dict>
            <key>feng2.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,223},{27,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,26}}</string>
                <key>sourceSize</key>
                <string>{27,26}</string>
            </dict>
            <key>feng3.png</key>
            <dict>
                <key>frame</key>
                <string>{{704,373},{27,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{27,24}}</string>
                <key>sourceSize</key>
                <string>{27,26}</string>
            </dict>
            <key>feng4.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,195},{27,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,26}}</string>
                <key>sourceSize</key>
                <string>{27,26}</string>
            </dict>
            <key>img_bixiahu.png</key>
            <dict>
                <key>frame</key>
                <string>{{672,2},{65,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,120}}</string>
                <key>sourceSize</key>
                <string>{65,120}</string>
            </dict>
            <key>img_dir_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,278},{156,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,56}}</string>
                <key>sourceSize</key>
                <string>{156,56}</string>
            </dict>
            <key>img_dir_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,2},{64,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,126}}</string>
                <key>sourceSize</key>
                <string>{64,126}</string>
            </dict>
            <key>img_dir_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,278},{156,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,56}}</string>
                <key>sourceSize</key>
                <string>{156,56}</string>
            </dict>
            <key>img_dir_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{524,212},{64,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,126}}</string>
                <key>sourceSize</key>
                <string>{64,126}</string>
            </dict>
            <key>img_element_gamecenterbg.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,278},{158,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,128}}</string>
                <key>sourceSize</key>
                <string>{158,128}</string>
            </dict>
            <key>img_gameUI_ting.png</key>
            <dict>
                <key>frame</key>
                <string>{{925,66},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>img_gameui_headshot_top.png</key>
            <dict>
                <key>frame</key>
                <string>{{704,277},{94,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,94}}</string>
                <key>sourceSize</key>
                <string>{94,94}</string>
            </dict>
            <key>img_hua.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,100},{26,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,28}}</string>
                <key>sourceSize</key>
                <string>{26,28}</string>
            </dict>
            <key>img_jintan_hu_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{489,2},{208,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{208,67}}</string>
                <key>sourceSize</key>
                <string>{208,67}</string>
            </dict>
            <key>img_jintan_saifen.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,229},{147,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,47}}</string>
                <key>sourceSize</key>
                <string>{147,47}</string>
            </dict>
            <key>img_jinyuanzi.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,229},{64,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,26}}</string>
                <key>sourceSize</key>
                <string>{64,26}</string>
            </dict>
            <key>img_normal_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,269},{107,8}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,8}}</string>
                <key>sourceSize</key>
                <string>{107,8}</string>
            </dict>
            <key>img_normal_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{451,217},{8,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{8,71}}</string>
                <key>sourceSize</key>
                <string>{8,71}</string>
            </dict>
            <key>img_normal_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{347,217},{102,8}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,8}}</string>
                <key>sourceSize</key>
                <string>{102,8}</string>
            </dict>
            <key>img_normal_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{183,257},{8,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{8,71}}</string>
                <key>sourceSize</key>
                <string>{8,71}</string>
            </dict>
            <key>img_player_name_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,37},{88,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,27}}</string>
                <key>sourceSize</key>
                <string>{88,27}</string>
            </dict>
            <key>img_ready.png</key>
            <dict>
                <key>frame</key>
                <string>{{652,207},{57,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,68}}</string>
                <key>sourceSize</key>
                <string>{57,68}</string>
            </dict>
            <key>img_watch_card_face.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,272},{70,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{70,88}}</string>
                <key>sourceSize</key>
                <string>{70,88}</string>
            </dict>
            <key>img_xinhua_logo_2d.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,438},{140,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,32}}</string>
                <key>sourceSize</key>
                <string>{140,32}</string>
            </dict>
            <key>img_xinhua_logo_3d.png</key>
            <dict>
                <key>frame</key>
                <string>{{369,278},{192,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,41}}</string>
                <key>sourceSize</key>
                <string>{192,41}</string>
            </dict>
            <key>nowFeng1.png</key>
            <dict>
                <key>frame</key>
                <string>{{955,201},{26,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,36}}</string>
                <key>sourceSize</key>
                <string>{26,36}</string>
            </dict>
            <key>nowFeng2.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,102},{26,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,36}}</string>
                <key>sourceSize</key>
                <string>{26,36}</string>
            </dict>
            <key>nowFeng3.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,102},{26,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,36}}</string>
                <key>sourceSize</key>
                <string>{26,36}</string>
            </dict>
            <key>nowFeng4.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,472},{26,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,36}}</string>
                <key>sourceSize</key>
                <string>{26,36}</string>
            </dict>
            <key>sezi_value1.png</key>
            <dict>
                <key>frame</key>
                <string>{{868,140},{39,49}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,49}}</string>
                <key>sourceSize</key>
                <string>{39,51}</string>
            </dict>
            <key>sezi_value2.png</key>
            <dict>
                <key>frame</key>
                <string>{{487,227},{35,45}}</string>
                <key>offset</key>
                <string>{-2,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,45}}</string>
                <key>sourceSize</key>
                <string>{39,51}</string>
            </dict>
            <key>sezi_value3.png</key>
            <dict>
                <key>frame</key>
                <string>{{787,152},{33,45}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,45}}</string>
                <key>sourceSize</key>
                <string>{39,51}</string>
            </dict>
            <key>sezi_value4.png</key>
            <dict>
                <key>frame</key>
                <string>{{467,472},{37,47}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,47}}</string>
                <key>sourceSize</key>
                <string>{39,51}</string>
            </dict>
            <key>sezi_value5.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,472},{37,47}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,47}}</string>
                <key>sourceSize</key>
                <string>{39,51}</string>
            </dict>
            <key>sezi_value6.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,2},{51,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,56}}</string>
                <key>sourceSize</key>
                <string>{51,56}</string>
            </dict>
            <key>system_power_bar.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,269},{30,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,14}}</string>
                <key>sourceSize</key>
                <string>{30,14}</string>
            </dict>
            <key>system_power_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{259,257},{37,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,20}}</string>
                <key>sourceSize</key>
                <string>{37,20}</string>
            </dict>
            <key>system_wifi_g_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,267},{8,8}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,14},{8,8}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_g_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,269},{14,12}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,10},{14,12}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_g_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{999,158},{22,18}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{22,18}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_g_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,128},{28,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,22}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_r_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,257},{8,8}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,14},{8,8}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_r_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,269},{14,12}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,10},{14,12}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_r_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,257},{22,18}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{22,18}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_r_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{787,122},{28,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,22}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_y_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{787,92},{28,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,22}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_y_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{787,62},{28,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,22}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_y_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{787,32},{28,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,22}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>system_wifi_y_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{787,2},{28,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,22}}</string>
                <key>sourceSize</key>
                <string>{28,22}</string>
            </dict>
            <key>text_houseNum.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{284,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{284,86}}</string>
                <key>sourceSize</key>
                <string>{284,86}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameUI.png</string>
            <key>size</key>
            <string>{1024,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ae2380860361bf4787b31693af698dff:1/1$</string>
            <key>textureFileName</key>
            <string>gameUI.png</string>
        </dict>
    </dict>
</plist>
